{
  "url": "https://anno.land/anno-117-specialists/paullus-julius-frigoris-der-rastlose/",
  "title": "Paullus Julius Frigoris, der Rastlose Spezialist Item in Anno 117 | ANNOLAND",
  "text_content": "Paullus Julius Frigoris, der Rastlose\nLegendärer Anno 117 Spezialist\nPaullus Julius Frigoris, der Rastlose\nLegendär\nSeefahrt\nKapitän\nBeeinflusst Schiff:\nInstandhaltungskosten\n-90%\nWarentransfergeschwindigkeit\n+80%\nFahrtgeschwindigkeit\n+15%\nReisegeschwindigkeit zwischen Provinzen\n+15%\nBonus freischalten\nMuss auf deinem Flaggschiff ausgerüstet werden.\nFundort\nAlle Händler\nZurück zur Übersicht\nAllgemeine Infos\nDer Spezialist\nPaullus Julius Frigoris, der Rastlose\nist ein Anno 117 Item mit dem Seltenheitsgrad\nLegendär\n.\n\t\tEr gehört zum Themenbereich\nSeefahrt\n.\n\t\n\t\tEr beeinflusst Gebäude aus der Kategorie\nSchiffe\n. \n\t\tWenn du ihn in einer Villa oder einem Officium einsetzt, wird er die folgenden Effekte im Einflussbereich auslösen:\nInstandhaltungskosten\nWarentransfergeschwindigkeit\nFahrtgeschwindigkeit\nReisegeschwindigkeit zwischen Provinzen\n.\nPaullus Julius Frigoris, der Rastlose\nhat die folgenden Eigenschaften:\n·\nBeeinflusst Schiff:\n·\nInstandhaltungskosten\n-90%\n·\nWarentransfergeschwindigkeit\n+80%\n·\nFahrtgeschwindigkeit\n+15%\n·\nReisegeschwindigkeit zwischen Provinzen\n+15%\nUm den legendären Bonus des Spezialisten freizuschalten, musst du die folgende Bedingung erfüllen:\n·\nMuss auf deinem Flaggschiff ausgerüstet werden.\nWeitere\nLegendäre\nSeefahrt\nSpezialisten\nAmulius Ignius Serranus, thysdrianischer Praetor\nConnmhach, Bodhrán-Trommler\nDéaglán Donnchadh, Gaothoir Órga\nÍosa Ó Iona, hart wie Diamant\nKapitän Achab von Miolmór\nKeincaled, die Zähe\nMarinus of Sidon, Medidian-Kartograph\nPaullus Julius Frigoris, der Rastlose\nShuemsaf, vom Wind geliebt",
  "tables": [],
  "images": [
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Legendaer.webp",
      "alt": "Paullus Julius Frigoris, der Rastlose Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Spezialist.webp",
      "alt": "Kapitän Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Punkt.webp",
      "alt": ""
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Kosten.webp",
      "alt": ""
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Warentransfer-Geschwindigkeit.webp",
      "alt": ""
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Speed.webp",
      "alt": ""
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Map.webp",
      "alt": ""
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Lock.webp",
      "alt": "Unlock Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Legendaer.webp",
      "alt": "Amulius Ignius Serranus, thysdrianischer Praetor Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Legendaer.webp",
      "alt": "Connmhach, Bodhrán-Trommler Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Legendaer.webp",
      "alt": "Déaglán Donnchadh, Gaothoir Órga Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Legendaer.webp",
      "alt": "Íosa Ó Iona, hart wie Diamant Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Legendaer.webp",
      "alt": "Kapitän Achab von Miolmór Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Legendaer.webp",
      "alt": "Keincaled, die Zähe Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Legendaer.webp",
      "alt": "Marinus of Sidon, Medidian-Kartograph Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Legendaer.webp",
      "alt": "Paullus Julius Frigoris, der Rastlose Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Legendaer.webp",
      "alt": "Shuemsaf, vom Wind geliebt Icon"
    }
  ],
  "all_images": [
    {
      "src": "https://anno.land/wp-content/uploads/Annoland-BG-15.webp",
      "alt": "Anno 117 Paullus Julius Frigoris, der Rastlose Spezialist Intro Banner"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Legendaer.webp",
      "alt": "Paullus Julius Frigoris, der Rastlose Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/a117-specialist-gebiet-seefahrt.webp",
      "alt": "Seefahrt Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Spezialist.webp",
      "alt": "Kapitän Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Punkt.webp",
      "alt": ""
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Kosten.webp",
      "alt": ""
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Warentransfer-Geschwindigkeit.webp",
      "alt": ""
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Speed.webp",
      "alt": ""
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Map.webp",
      "alt": ""
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Lock.webp",
      "alt": "Unlock Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Legendaer.webp",
      "alt": "Amulius Ignius Serranus, thysdrianischer Praetor Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Legendaer.webp",
      "alt": "Connmhach, Bodhrán-Trommler Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Legendaer.webp",
      "alt": "Déaglán Donnchadh, Gaothoir Órga Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Legendaer.webp",
      "alt": "Íosa Ó Iona, hart wie Diamant Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Legendaer.webp",
      "alt": "Kapitän Achab von Miolmór Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Legendaer.webp",
      "alt": "Keincaled, die Zähe Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Legendaer.webp",
      "alt": "Marinus of Sidon, Medidian-Kartograph Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Legendaer.webp",
      "alt": "Paullus Julius Frigoris, der Rastlose Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Legendaer.webp",
      "alt": "Shuemsaf, vom Wind geliebt Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Annoland-BG-12.webp",
      "alt": "Anno 117 Paullus Julius Frigoris, der Rastlose Spezialist Outro Banner"
    },
    {
      "src": "https://anno.land/wp-content/uploads/sprache-de.webp",
      "alt": "de_DE"
    },
    {
      "src": "https://anno.land/wp-content/uploads/sprache-en.webp",
      "alt": "en_US"
    }
  ],
  "discovered_links": [
    "https://anno.land/anno-117-tools/",
    "https://anno.land/anno-117-tools/produktionsketten/",
    "https://anno.land/anno-117-tools/skillbaum-planer/",
    "https://anno.land/anno-117-tools/stadtplaner/",
    "https://anno.land/anno-117-tools/baulayouts/",
    "https://anno.land/anno-117-tools/schoenbau/",
    "https://anno.land/anno-117-guides/",
    "https://anno.land/anno-117-guides/tipps-tricks/",
    "https://anno.land/anno-117-guides/gold-verdienen/",
    "https://anno.land/anno-117-guides/beduerfnisse-guide/",
    "https://anno.land/anno-117-guides/zwischenfaelle-managen/",
    "https://anno.land/anno-117-datenbanken/",
    "https://anno.land/anno-117-specialists/",
    "https://anno.land/anno-117-datenbanken/kapitaen-item-datenbank/",
    "https://anno.land/anno-117-goods/",
    "https://anno.land/anno-117-buildings/",
    "https://anno.land/anno-117-skills/",
    "https://anno.land/anno-117-guides/links-mods/",
    "https://anno.land/anno-117-specialists/paullus-julius-frigoris-der-rastlose/",
    "https://anno.land/anno-117-specialists/amulius-ignius-serranus-thysdrianischer-praetor/",
    "https://anno.land/anno-117-specialists/connmhach-bodhran-trommler/",
    "https://anno.land/anno-117-specialists/deaglan-donnchadh-gaothoir-orga/",
    "https://anno.land/anno-117-specialists/iosa-o-iona-hart-wie-diamant/",
    "https://anno.land/anno-117-specialists/kapitaen-achab-von-miolmor/",
    "https://anno.land/anno-117-specialists/keincaled-die-zaehe/",
    "https://anno.land/anno-117-specialists/marinus-of-sidon-medidian-kartograph/",
    "https://anno.land/anno-117-specialists/shuemsaf-vom-wind-geliebt/",
    "https://anno.land/en/anno-117-specialists/paullus-julius-frigoris-der-rastlose/"
  ],
  "full_html_length": 41650
}